
body.theme-orange {
  color: #212529; }
  body.theme-orange a,
  body.theme-orange a:hover {
    color: #212529; }
  body.theme-orange .btn {
    background-color: #dda900; }
  body.theme-orange .theme-button {
    background-color: #dda900; }
  body.theme-orange .theme-button-line {
    border: 1px solid #dda900;
    color: #dda900; }
  body.theme-orange .theme-button:hover {
    background-color: #ca9a00; }
  body.theme-orange ul.slick-dots li button {
    background-color: #dda900; }
  body.theme-orange .share-button li a {
    background-color: #dda900; }
  body.theme-orange .form-control:focus {
    border-color: #dda900; }
  body.theme-orange .preloading .wrap-preload {
    background-color: #dda900; }
  body.theme-orange .bg-header {
    background-color: #dda900; }
  body.theme-orange .navbar .logo,
  body.theme-orange .navbar #sidebarleftbutton.btn,
  body.theme-orange .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-orange .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-orange #sidebarleft {
    background-color: #333; }
    body.theme-orange #sidebarleft a,
    body.theme-orange #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-orange #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-orange #sidebarleft ul .svg-inline--fa {
      color: #dda900; }
  body.theme-orange #sidebarleft .sidebar-header {
    background-color: #dda900; }
  body.theme-orange #sidebarright {
    background-color: #333; }
    body.theme-orange #sidebarright a,
    body.theme-orange #sidebarright a:hover {
      color: #ffffff; }
    body.theme-orange #sidebarright ul li .fas,
    body.theme-orange #sidebarright ul li .svg-inline--fa {
      color: #dda900; }
  body.theme-orange .section-home .sa-title {
    color: #212529; }
  body.theme-orange .recipe-author .author-box .author-img {
    border: 2px solid #dda900; }
  body.theme-orange .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #dda900; }
  body.theme-orange .section-subscribe .subcontainer .section-title {
    color: #dda900; }
  body.theme-orange .section-subscribe .subcontainer .submitsub {
    background-color: #dda900;
    border: 1px solid #dda900; }
  body.theme-orange .section-subscribe .mail-subscribe-box input {
    border: 1px solid #dda900; }
  body.theme-orange .section-subscribe .mail-subscribe-box i {
    color: #dda900;
    border: 1px solid #dda900; }
  body.theme-orange .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #dda900; }
  body.theme-orange .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #dda900; }
  body.theme-orange .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #dda900; }
  body.theme-orange .login-section .fb-text-heading {
    color: #dda900; }
  body.theme-orange .register-section .fb-text-heading {
    color: #dda900; }
  body.theme-orange .wrap-pagination .page-link {
    color: #212529; }
  body.theme-orange .wrap-pagination .page-item.active .page-link {
    background-color: #dda900;
    border-color: #dda900; }
  body.theme-orange .gallery-section .filter-button {
    color: #dda900; }
  body.theme-orange .gallery-section .filter-button.active {
    color: #ca9a00; }
  body.theme-orange .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #dda900; }
  body.theme-orange .section-profile .proname {
    color: #dda900; }
  body.theme-orange .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #dda900; }
  body.theme-orange .section-profile .socmed .socmed-line .socmed-item {
    background-color: #dda900; }
  body.theme-orange .section-profile .count {
    color: #dda900; }
  body.theme-orange .footer {
    background-color: #dda900; }
    body.theme-orange .footer .socmed .socmed-line .socmed-item {
      color: #dda900; }
      body.theme-orange .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #dda900; }

/*# sourceMappingURL=stylecolor.css.map */
